public class Account {

	private int account_number;
	private String password;
	private double balance;
	private int accountType;
	public int getAccount_number() {
		return account_number;
	}
	public String getPassword() {
		return password;
	}
	public double getBalance() {
		return balance;
	}
	public int getAccountType() {
		return accountType;
	}
	public void setAccount_number(int account_number) {
		this.account_number = account_number;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public void setBalance(double balance) {
		this.balance = balance;
	}
	public void setAccountType(int accountType) {
		this.accountType = accountType;
	}

}
